body{ color:#171717;}
form, img  { margin:0px; padding:0px; border:0px;}
#admin { font-size:12px; line-height:20px;  background-color:#FFF; margin:0px 0px;}
#admin table { font-size:12px; line-height:180%;}
#admin, #admin  h1, #admin  h2, #admin  h3, #admin  h4{font-family:Arial, Helvetica, sans-serif;}
#admin a, #admin a:visited  { color:#2e41a2;}
#admin a:hover  { color:#253790;}

#admin  p {color: #333333;}
#admn-hdr {height:40px; border-top:1px solid #FFF;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */

-webkit-border-top-left-radius: 05px;
-webkit-border-top-right-radius: 05px;
-moz-border-radius-topleft: 05px;
-moz-border-radius-topright: 05px;
border-top-left-radius: 05px;
border-top-right-radius: 05px;
	padding-right:10px;
	padding-left:20px;
	}
#admn-hdr h1 { color:#555; padding:10px 0px 0px 0px; font-size:20px; text-shadow:1px 1px 1px #FFF;}
#admn-hdr h2 { color:#171717; padding:8px 20px; font-size:12px; float:right;}
.admnwrp h3 { color:#fff; padding:8px 20px; font-size:22px; background-color:#1a1a1a; text-shadow:1px 1px 1px #163c8b;}
.admnwrp h4 { color:#555; padding:3px 20px; font-size:14px; background-color:#eee; text-shadow:1px 1px 1px #FFF; margin-bottom:10px; border:1px solid #e6e6e6;}
.admnwrp h5 { color:#555; padding:3px 10px; font-size:12px; background-color:#eee; text-shadow:1px 1px 1px #FFF; margin-bottom:10px;}
.admnwrp { padding:20px 30px;}
.tabon, .taboff { float:left; padding:4px 15px 5px 15px; color:#2e41a2; background-color:#FFF; margin:10px 3px; border:1px solid #CCC; border-bottom:0px; font-size:14px; font-weight:bold; 
-webkit-border-top-left-radius: 05px;
-webkit-border-top-right-radius: 05px;
-moz-border-radius-topleft: 05px;
-moz-border-radius-topright: 05px;
border-top-left-radius: 05px;
border-top-right-radius: 05px; }
.taboff { background-color:#ddd; border:0px; color:#555; text-shadow: 1px 1px 1px #FFF;}
.tabon a, .tabon a:hover { color:#2e41a2; text-decoration:none;}
.taboff a, .taboff a:hover { color:#555; text-decoration:none;}

#admin ul#admin-nav {margin: 0 5px 0 0; border: 0 none; padding: 0; list-style: none;  float:left;  margin:9px 3px;}
#admin ul#admin-nav li {margin: 0; border: 0 none; padding: 0; float: left; /*For Gecko*/ display: inline; list-style: none; position: relative; z-index:5;}
#admin ul#admin-nav ul {margin: 0; border: 0 none; padding: 0; list-style: none; display: none; position: absolute; top: 31px; left: 0;}
#admin ul#admin-nav ul:after /*From IE 7 lack of compliance*/{clear: both; display: block; font: 1px/0px serif; content: "."; height: 0; visibility: hidden;}
#admin ul#admin-nav ul li {float: left; /*For IE 7 lack of compliance*/ display: block !important; display: inline; /*For IE*/ position: relative;}
/* Root Menu */
#admin ul#admin-nav a {float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; padding: 6px 15px 6px 15px; line-height: 16px; margin: 2px 0 0 4px; text-align: center; background:#ddd; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; text-transform: uppercase; text-decoration: none ; color:#555555; height: auto !important; height: 1%; /*For IE*/ -webkit-border-top-left-radius: 05px;
-webkit-border-top-right-radius: 05px;
-moz-border-radius-topleft: 05px;
-moz-border-radius-topright: 05px;
border-top-left-radius: 05px;
border-top-right-radius: 05px;
text-shadow: 1px 1px 1px #FFF;
}
#admin ul#admin-nav a.On {float: none !important; /*For Opera*/ float: left; /*For IE*/ display: block; padding: 7px 15px 7px 15px; line-height: 16px; margin: 0px 0 0 2px; text-align: center; border-top: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; border-left: #CCCCCC 1px solid; background: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; text-transform: uppercase; text-decoration: none; color: #2e41a2; height: auto !important; height: 1%; /*For IE*/}
#admin ul#admin-nav a:hover.On { background-color:#FFFFFF; color:#2e41a2;} 
#admin ul#admin-nav a:hover, #admin ul#admin-nav li:hover a, #admin ul#admin-nav li.iehover a {color: #FFFFFF; background: #171717; text-shadow:none;}

.bdrdow {
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
-moz-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
}

.bdrtp { border-top:2px solid #CCC; 
}
.formwrp { padding:5px 0px 5px 20px;}
.bodybg { background-color:#f8f8f8;}
#loginbx {
 width:380px; margin:0px auto;
}
#loginbx table td { padding:5px 0}
#loginbx .btfoot { background-color:#EDEDED; padding:10px 20px; font-size:11px;
-webkit-border-bottom-left-radius: 05px;
-webkit-border-bottom-right-radius: 05px;
-moz-border-radius-bottomleft: 05px;
-moz-border-radius-bottomright: 05px;
border-bottom-left-radius: 05px;
border-bottom-right-radius: 05px;
}
#tblwrp table td input.small { width:20px;}


.enew-sni-title { padding-bottom:5px;}
.enew-sni-title h4 { padding-top:5px;}
#tblwrp table td { padding:4px 0px 4px 0px; font-size:12px;}
#tblwrp table td input { width:250px; padding:5px 0px;}
#tblwrp table td select { width:250px; padding:5px 0px;}
#tblwrp table td input:focus { border:1px solid #5e91fc; 	-webkit-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
-moz-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;}

.txt11{ font-size:11px; padding-bottom:5px}
.spc10{ padding-bottom:5px; padding-top:3px; }
.inputstl { width:200px; padding:5px 0px;} 
.inputstl:focus { border:1px solid #5e91fc; 	-webkit-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
-moz-box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;
box-shadow: 0 0 5px #999, 0px 2px 5px #ddd;}
.pad20{ padding:20px; }
.padtp15{ padding-top:15px; }
.blue { color:#2e41a2;}
h2.blue {padding-bottom:10px;}
#rtinfo { width:300px; float:right;}
#rtinfo .lftlt { width:8%; float:left;}
#rtinfo .rttlt { width:88%; float:left;}
.csub { display:block;}
.pad88{ padding:4px 0; }

#magpan { width:48%; float:left; padding-right:10px;}
#magpan p{ font-size:12px; color:#333;}
#magpan .banner-holder {padding:0px 0px 20px 0px;}
#magpan .pict-wrapper {padding:10px 0px 0px 0px;}
#magpan .pict-frm { margin-right:15px;  border-radius:5px; -moz-border-radius:5px;  -moz-box-shadow: 3px 3px 3px #ccc;
  -webkit-box-shadow: 3px 3px 3px #ccc; box-shadow: 3px 3px 3px #ccc; border:1px solid #d1d1d1; margin-bottom:15px; }
#magpan .fsbx-wrp{ padding:10px; min-height:180px;}
#magpan .snpt-txt{color:#222222; font-size:12px; padding:5px 10px 5px 210px; font-weight:bold; }
#magpan .snpt-txt a { font-size:16px;  color:#2666A4; line-height:28px;}
#magpan .snpt-txt a:visited{color:#2666A4; text-decoration:underline; font-size:16px;}
#magpan .snpt-txt a:hover{color:#c2410e; text-decoration:underline;}
#magpan .thumb-holder { float:left; position:relative;}
#magpan .thumb-holder .icnhldr { position:absolute; right:0px; bottom:-10px; }
#magpan .llst-bt { background-color:#ececec; padding:2px 15px; text-align:right; border-top:1px solid #d7d7d7; }
#magpan .llst-tp { background-color:#ececec; padding:2px 15px; min-height:20px; text-align:left; border-bottom:1px solid #d7d7d7;  }
#magpan .llst-bt a{ color:#FFF;}
#magpan .pub-snpt-txt{color:#222222; font-size:12px; padding:5px 10px 5px 190px; font-weight:bold; }
#magpan .pub-snpt-txt h2 { font-size:14px; padding-bottom:5px; color:#bf3000}
.clrlft { clear:left;}
.pub-txt { padding-bottom:6px;}
.pub-txt a { font-size:16px;  color:#2666A4; line-height:20px;}
.pub-txt a:visited{color:#2666A4; text-decoration:underline; font-size:16px;}
.pub-txt a:hover{color:#c2410e; text-decoration:underline;}
.txtsm { color:#666; font-size:11px; font-weight:normal; line-height:14px;}
.txtclr { color:#666; font-size:11px; font-style:italic; line-height:14px; padding-bottom:5px;}
.mglft{ float:left;padding-right:50px;}
.padr10 { padding-right:10px;}
#magland {width:930px;}
#magland .mgleft {width:360px; float:left;}
#magland .mgright {width:540px; float:right;}
#magland .mgrightbx {font-size:11px; padding:12px 0px 0px 15px; text-align:left; line-height:16px;}




.subButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #75c300), color-stop(1, #3a6100) );
	background:-moz-linear-gradient( center top, #75c300 5%, #3a6100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#75c300', endColorstr='#3a6100');
	background-color:#3a6100;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #3a6100;
	display:inline-block;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000;
}.subButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bf3000), color-stop(1, #bf3000) );
	background:-moz-linear-gradient( center top, #bf3000 5%, #bf3000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf3000', endColorstr='#bf3000');
	background-color:#bf3000;
}.subButton:active {
	position:relative;
	top:1px;
}

#imgwrp {padding-left:400px; text-align:left; min-height:400px; background:url(//images.tmcnet.com/tmc/tmcnw/miss-img.png) left top no-repeat;}
#imgwrp td { text-align:left; font-size:12px; line-height:18px;}
.wrp10 { padding:20px 0;}

@media only screen and (max-width: 800px) { 
 #sub-cat-hldr
    {
      width: 100%;
      float:none!important;
      margin-top: 10px;
      margin-left: 15px;
    }
#magpan {  width: 100%; float:none!important; padding-right:10px;}
#admin ul#admin-nav li:nth-child(4) { display:none;}  
}
/*
#admin table {
border:0px;
margin:0px;
font-size:14px;
color: #333;
font-family:arial, "lucida console", sans-serif;
}
#admin .toptable {
border:0px;
margin:0px;
color: #0B3780;
font-family:arial, "lucida console", sans-serif;
}
#admin  table tr td {
border-left:0px;
border-right:0px;
vertical-align:middle;
padding:0px;
}
#admin  table tr td img{ border:0px;}
#admin  table tr td a{
font-family:arial, "lucida console", sans-serif;
color: #13347d;
text-decoration:underline;

font-weight:bold;
}
#admin  table tr td a:visited{
font-family:arial, "lucida console", sans-serif;
color: #13347d;
text-decoration:underline;
font-weight:bold;
}
#admin  table tr td a:hover {color:#dd5800; white-space:normal;}
#admin table .tblwrapper{padding:0px 10px 10px 16px;}
#admin table .tbltitlewrapper{padding:5px 10px 2px 10px;}
#admin table h1 { font-size:16px; color:#171717; margin:0px; padding:0px;}
#admin table tr td h1 a{ font-size:16px; color:#FFFFFF; text-decoration:none}
#admin table tr td h1 a:visited{ color:#FFFFFF; font-size:16px; text-decoration:none;}
#admin table tr td h1 a:hover{ color:#FFFFFF; text-decoration:underline; font-size:16px;}

#cp-table-style { width:726px;}
#cp-table-style h1{ font-family:Arial, Helvetica, sans-serif; margin:0px 0px 10px 0px; padding:3px 3px 3px 15px; font-size:18px; color:#006699; background-color:#eff6fb; }
#cp-table-style table{ font-size:12px; }
#cp-table-style table tr td{padding:5px 10px;}
#cp-table-style table table{ font-size:12px; background-color:#f2f2f2; color:#003366; border:1px solid #CCC;}
#cp-table-style table table tr td {border-bottom:1px solid #CCC; border-top:1px solid #FFFFFF;}*/

